---
title: vert-origin-y
slug: Web/SVG/Attribute/vert-origin-y
tags:
  - Deprecated
  - SVG
  - SVG Attribute
---
<div>{{SVGRef}}{{deprecated_header("SVG 2")}}</div>

<p class="seoSummary">The <strong><code>vert-origin-y</code></strong> attribute indicates the y-coordinate in the font coordinate system of the origin of a {{Glossary("glyph")}} to be used when drawing vertically oriented text.</p>

<p>Only one element is using this attribute: {{SVGElement("font")}}</p>

<h2 id="Usage_notes">Usage notes</h2>

<table class="properties">
 <tbody>
  <tr>
   <th scope="row">Value</th>
   <td><code><a href="/en-US/docs/Web/SVG/Content_type#Number">&lt;number&gt;</a></code></td>
  </tr>
  <tr>
   <th scope="row">Default value</th>
   <td><em>{{SVGAttr("ascent")}} value</em></td>
  </tr>
  <tr>
   <th scope="row">Animatable</th>
   <td>No</td>
  </tr>
 </tbody>
</table>

<dl>
 <dt><code>&lt;number&gt;</code></dt>
 <dd>This value indicates the y-coordinate of the origin of a glyph for vertically oriented text.</dd>
</dl>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName("SVG1.1", "fonts.html#FontElementVertOriginYAttribute", "vert-origin-y")}}</td>
   <td>{{Spec2("SVG1.1")}}</td>
   <td>Initial definition</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("svg.elements.font.vert-origin-y")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{SVGAttr("horiz-origin-x")}}</li>
 <li>{{SVGAttr("horiz-origin-y")}}</li>
 <li>{{SVGAttr("vert-origin-x")}}</li>
</ul>
